## a-el 1.0.0

=== debian/changelog ===
a-el (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:31:58 +0900

a-el (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 20:45:23 +0900

a-el (1.0.0-2) unstable; urgency=medium

  * Change maintainer to Debian Emacsen team
  * Source-only upload

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 17 Oct 2022 13:22:24 +0500

a-el (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1021731)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 13 Oct 2022 22:04:24 +0500
