=== debian/control ===
Source: a-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.6.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/plexus/a.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/a-el
Vcs-Git: https://salsa.debian.org/emacsen-team/a-el.git

Package: elpa-a
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: functions for dealing with associative structures
 Library for dealing with associative data structures: alists,
 hash-maps, and vectors (for vectors, the indices are treated as
 keys).
 .
 This library is largely inspired by Clojure, it has many of the
 functions found in clojure.core, prefixed with `a-'. All functions
 treat their arguments as immutable, so e.g. `a-assoc' will clone the
 hash-table or alist it is given. Keep this in mind when writing
 performance sensitive code.
